<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dotykový vstup</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Rozoznávanie rukopisu</target>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alfanumerická klávesnica</target>
      <target FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html">Virtuálna klávesnica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rozoznávanie rukopisu</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Rozoznávanie rukopisu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">virtuálna klávesnica</text>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alfanumerická klávesnica</target>
   </keywords>
</keywords>